<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8c78d9edd1a7269fce734a3abd90d209">
  <dict>
    <!--2023-01-31 11:43:58.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
